* {
    padding : 0;
    margin : 0;
	
}
html{
	font-size:1vh;
}

body {
    background : white;
    color : black;
	height:80vh;
	display:flex;
	align-items: center;
	padding:2em;
}
.container{
	display:flex;
	flex-direction:column;
	border:3px solid blac;
	width:70vh;
	margin:auto;
	margin-top:5em;
	justify-content:center;
	align-items:center;
	gap:2em;
	border-radius:5em;
	background-color:#D3D3D3;
}
.box{
	display:flex;
	flex-direction:column;
	width:70%;
	gap:2rem;
}
.one{
	margin-top:8em;
}
.two{
	background:blu;
	margin-bottom:4em;
}
button{
	font-size:2em;
	font-style:bold;
	height:3em;
	border-radius:65px;
	background-color:#F5F5F5;
}
.input{
	display:flex;
	flex-direction:column;
	width:70%;
	gap:1rem;
}
.input>input{
	height:3.5rem;
	border-radius:65px;
	padding:1em;
	text-align:center;
	font-size:1.5em;
}
.last_h{
	margin-bottom:8em;
}
